const __request_base_url__ = {
    // develop: "http://192.168.11.11:7011/pilot/miniprogram",
    develop: "https://pilot-miniprogram-test.t-aaron.com/pilot/miniprogram",
    trial: "https://pilot-miniprogram-test.t-aaron.com/pilot/miniprogram",
    release: "https://pilot-miniprogram.t-aaron.com/pilot/miniprogram"
}
const __request_oidc_url__ = {
    develop: "https://login-test.t-aaron.com",
    // develop: "http://192.168.11.11:8090",
    trial: "https://login-test.t-aaron.com",
    release: "https://oidc.t-aaron.com"
}
const platform = wx.getSystemInfoSync().platform
const envVersion = wx.getAccountInfoSync().miniProgram.envVersion
const env = platform === 'devtools' ? 'develop' : ( envVersion || 'release' )

const baseurl = __request_base_url__[env]
export default baseurl
export const oidcUrl = __request_oidc_url__[env]