const {request} = require("../request/index")
/**
 * 获取首页任务展示
 * @param {*} data 
 */
export const getFlightData = function(data) {
    return request({
        url: '/number/numberDruInfo',
        method: "GET",
        data
    })
}
/**
 * 已完成任务平台分布
 * @param {*} data 
 */
export const getTaskTotal = function(data) {
    return request({
        url: '/task/tasks',
        method: "GET",
        data
    })
}

/**
 * 修改密码
 */
export const changePassword = function (data) {
    return request({
        url: '/member/resetPwd',
        method: 'PUT',
        data
    })
}
/**
 * 修改资料
 */
export const changeMessage = function (data) {
    return request({
        url: '/member/edit',
        method: 'PUT',
        data
    })
}