Component({
    /**
     * 组件的属性列表
     */
    properties: {
        point: {
            type: Object,
            value: []
        }
    },
    
    /**
     * 组件的初始数据
     */
    data: {
        pointArr: []
    },
    // // 数据监听器
    observers: {
        point(value) {
            if (value.length === 0) return
            this.setData({lat: value[0].latitude, lon: value[0].longitude, pointArr: value})
            this.mapCtx = wx.createMapContext('myMap', this)
            this.mapCtx.addMarkers({
                markers: value,
                success(res) {
                    console.log(res, value);
                }
            })
            this.mapCtx.includePoints({
                points: value,
                padding: [200, 300, 500, 300]
            })
        },
    },

    /**
     * 组件的方法列表
     */
    methods: {
        includePoints() {
            // let mapCtx = 
        }
    }
})
