// 校验密码  字母数字组合
export const checkPassword = function(value) {
    let reg = /^(?![0-9]+$)(?![a-zA-Z]+$)[0-9A-Za-z]{2,13}$/
    return reg.test(value)
}

// 校验号码 11位，符合大陆手机号码
export const checkPhoneNumber = function(value) {
    let reg = /^[1][3,4,5,7,8][0-9]{9}$/
    return reg.test(value)
}

// 用户名校验 大小写字母、数字、汉字组合
export const checkUserName = function(value){
    let reg = /^[\u4e00-\u9fa5a-zA-Z0-9]{1,10}$/
    return reg.test(value)
}